InstanceType=OneSix
JoinServerOnLaunch=true
JoinServerOnLaunchAddress=crawler.vrg.party
JoinSingleplayerWorldOnLaunch=false
JoinWorldOnLaunch=true
JvmArgs=-XX:+UseZGC
MaxMemAlloc=8192
MinMemAlloc=8192
OverrideCommands=true
OverrideConsole=false
OverrideGameTime=false
OverrideJavaArgs=true
OverrideJavaLocation=false
OverrideMemory=true
OverrideNativeWorkarounds=false
OverrideWindow=false
PermGen=128
PostExitCommand=
PreLaunchCommand="$INST_JAVA" -jar packwiz-installer-bootstrap.jar https://crawler.vrg.party/pack.toml
WrapperCommand=
iconKey=crawlericon
name=/vrg/ crawler
notes=
